<?php
include ("connection.php");

$query = "UPDATE tblcalendar SET  ynComplete = '1' where intId = '$id'";

		        mysql_query( $query, $link )
		        or die ( "Could not add data to \"tblcalendar\" table as I can't spell: "
        .mysql_error() );

	   header("Location: eventmanager.php");
exit;